Bug 320261 - Package Change Request for freeradius
Package Change Request for freeradius
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: freeradius (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Thomas Woerner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-05 11:24 EDT by Thomas Woerner
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-06 11:28:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Thomas Woerner 2007-10-05 11:24:27 EDT
Package Change Request
======================
Package Name: freeradius
Updated Fedora Owners: jdennis@redhat.com
Comment 1 Kevin Fenzi 2007-10-05 12:51:42 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.